
VS057 - Bug #3221

8.6.2 查询不到CuInform存储相关目录。

02/21/2025 16:46 - 伟 何

Status: Resolved Start date: 02/21/2025

Priority: Normal Due date:  

Assignee: chuanjia liu % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #2 SMP Fri Jan 17 17:24:00 CST 2025 复现概率: 100%

Description

测试步骤：

1、执行命令 ls -l / | grep CuInform

2、查看 /CuInform/ 是目录还是软链接。

通过标准：

1、可以查询到CuInform相关目录

实际结果：

1、查询结果为空。

History

#1 - 02/27/2025 11:48 - chuanjia liu

- Status changed from New to Resolved

Files
